#generated by blancoNLpackGenerator
#Mon Jun 16 17:22:24 JST 2008
profileFile_propertyPassword=\u30D1\u30B9\u30EF\u30FC\u30C9
profileFile_propertyUrl=\u63A5\u7D9A URL
profileFile_propertyUser=\u30E6\u30FC\u30B6\u30FC\u540D
profileFile_statusDone=\u7D42\u4E86\u3057\u307E\u3057\u305F\u3002
profileFile_propertyDriverClass=JDBC \u30C9\u30E9\u30A4\u30D0\u30FC\u30FB\u30AF\u30E9\u30B9
